body{
    background-color:cadetblue;
}

h1{
    text-align: center;
    color: lightskyblue;
    font-size: 50px;
}
a:hover{
   color:aqua;
}
a{
    text-decoration: none;
    font-size: x-large;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    border: 3px solid lightskyblue;
    background-color: whitesmoke;
    
}

a:visited{
    color: blue;
}

a:active{
    color: lightblue;
}

p{
    color: whitesmoke;
    font-size: larger;
    text-align: center;
}
